body, html
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: arial, "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	background:#FFFFFF;
}

#bodyFrame
{
 width:980px;
 margin:auto;
 border-left:2px solid #FFFFFF;
 border-right:2px solid #FFFFFF;
 background:#FFFFFF;
}


#leftFrame
{
	float: left;
	width: 182px;
}

#rightFrame
{
	float: right;
	width: 200px;
	background: #FFFFFF;
}

#mainInsideFrame
{
 background:#FFFFFF;
}

#mainFrame
{
	padding: 0px 205px 0px 192px;

}

#bodyHead
{
 padding-top:1px;
 padding-bottom:10px;
 background-color:#FFFFFF;
}

#insideBodyHead
{
}

#hlavnipanelpaticka
{
	background-color: #dddddd;
}

#insideFrame
{
 padding-bottom:10px;
 width:552px;
}

#pageFrame
{
 width:980px;
}

#bodyFooter
{
	background-color: #dddddd;
}
